 .dnnFAQs .categoryList{padding:0 20px 0 5px}
.dnnFAQs .categoryList label{vertical-align:middle;white-space:nowrap;padding:2px 10px 2px 2px}
.dnnFAQs .categoryList input[type=checkbox]{vertical-align:middle}
.dnnFAQs .categoryList ul li{list-style-type:none;padding:5px 10px 5px 5px;
}
.dnnFAQs .RadListBox{width:auto!important}.dnnFAQs .rlbItem{white-space:nowrap}
.dnnFAQs .rlbItem>span{white-space:nowrap!important;padding:3px}

/*---Add The Css---13/12/2012----*/
div.Normal
{
   margin-top:-10px;
}
#content_left h1
{
   margin-bottom: 20px;
}

/*---End Css----*/
